Bug 444993 - catalog shows "Bugizlla Link" when not logged in.
catalog shows "Bugizlla Link" when not logged in.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
2
All Linux
urgent Severity low
: ---
: ---
Assigned To: XINSUN
Yu Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 12:44 EDT by Rob Landry
Modified: 2008-06-23 03:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: (2.18rh) 2008/05/23 push
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 03:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch to fix this bug and tested well. please review. (724 bytes, patch)
2008-05-06 23:13 EDT, XINSUN
no flags Details | Diff

  None (edit)
Description Rob Landry 2008-05-02 12:44:09 EDT
Description of problem:

The link to the bugzilla is displayed even for users who are not logged in, this
may cause confusion and should instead be restricted to the 'can edit' grouping.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 XINSUN 2008-05-06 23:13:57 EDT
Created attachment 304716 [details]
The patch to fix this bug and tested well. please review.
Comment 2 XINSUN 2008-05-14 09:14:44 EDT
Patch has been summited into cvs.

Note You need to log in before you can comment on or make changes to this bug.